version=4
opts="mode=git, pretty=0.2~git%cd, pgpmode=none" \
  https://github.com/vikasnkumar/hotpatch.git HEAD
# Upstream does not tag releases, additionally, it has been 9 years
# since the last time the *code* was touched.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/hotpatch-$1\.tar\.gz/ \
#  https://github.com/vikasnkumar/hotpatch/tags .*/v?(\d\S*)\.tar\.gz
